From fe1dd116e015ba5e950d12a044bccf9851a9bb25 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 03:17:53 +0200
Subject: [PATCH 022/308] MEGAsdk: rebuild for libressl-2.9.2.

---
 srcpkgs/MEGAsdk/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/MEGAsdk/template b/srcpkgs/MEGAsdk/template
index b1f90e7c70e..2e6b07556f8 100644
--- a/srcpkgs/MEGAsdk/template
+++ b/srcpkgs/MEGAsdk/template
@@ -1,7 +1,7 @@
 # Template file for 'MEGAsdk'
 pkgname=MEGAsdk
 version=3.4.8
-revision=1
+revision=2
 wrksrc="sdk-${version}"
 build_style=gnu-configure
 configure_args="--enable-chat --disable-examples $(vopt_with libuv)"

